<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>HW #2 - Ramda</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="container">
  <header class="header">
    <a href="#" class="header-title">Ra<span class="header-blue">mda.js</span></a>
    
    <nav class="nav-bar">
      <a href="#" class="nav-bar-item">Functional Programming</a>
      <a href="#" class="nav-bar-item">Ramda</a>
      <a href="#" class="nav-bar-item">Fantasy Land Spec</a>
      <a href="#" class="nav-bar-item">Node.js for all</a>
    </nav>
  </header>
  
  <section class="basic-block">
    <aside class="left-bar">
      <a href="#" class="left-bar-item">Ramda</a>
      <a href="#" class="left-bar-item">Why Ramda?</a>
      <a href="#" class="left-bar-item">What's Different?</a>
      <a href="#" class="left-bar-item">Introductions</a>
      <a href="#" class="left-bar-item">Philosophy</a>
    </aside>
    
    <article class="content">
      <div class="strange-image-border">
        <img src="img/some-strange-symbol.png" alt="Some strange symbol" class="strange-image">
      </div>
      <p class="basic-text">
        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
      </p>
      <p class="basic-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
      </p>
    </article>
  </section>
  
  <footer class="footer">
    <nav class="footer-items">
      <a href="#" class="footer-item">Ramda</a>
      <a href="#" class="footer-item">Why Ramda?</a>
      <a href="#" class="footer-item">What's Different?</a>
      <a href="#" class="footer-item">Introductions</a>
      <a href="#" class="footer-item">Philosophy</a>
    </nav>
    
      <p class="copyright">Copyright &copy 2018</p>
  </footer>

</div>
</body>
</html>